%define gitname control-center

Summary:  The %{_vendor} Control Center
Name:     drakconf
Version:  13.30
Release:  %mkrel 2
License:  GPLv2+
Group:    System/Configuration
Url:      https://www.mageia.org
# https://gitweb.mageia.org/software/control-center/
Source0:  https://gitweb.mageia.org/software/control-center/snapshot/%{gitname}-%{version}.tar.xz

BuildArch: noarch

BuildRequires: drakxtools-backend
BuildRequires: gettext
BuildRequires: intltool
BuildRequires: perl_checker
BuildRequires: perl(Locale::gettext)

Requires: drak3d
Requires: drakconf-icons = %{version}
Requires: drakx-kbd-mouse-x11
Requires: drakx-net-applet
Requires: drakxtools
Requires: harddrake-ui
Requires: mageia-release
Requires: polkit
Requires: polkit-agent
Requires: userdrake
# for drakconsole:
Requires: typelib(Vte) = 2.91

Recommends: drakguard
Recommends: mgaonline
Recommends: msec-gui
Recommends: rpmdrake
Recommends: system-config-printer
Recommends: transfugdrake

# else embedding won't work under Wayland (mga#19498, #20104):
Requires: x11-server-xwayland

%description
drakconf includes the %{_vendor} Control Center which is an interface to
multiple utilities from DrakXtools.

%package icons
Summary:  Icons of the %{_vendor} Control Center
Group:    Graphical desktop/Other

%description icons
This package hold icons of the %{_vendor} Control Center used in
tools' banners.

%prep
%setup -q -n %{gitname}-%{version}

%install
%make_install

#install lang
%find_lang %{name}

#install menu
mkdir -p %{buildroot}%{_datadir}/applications
install -m644 drakconf.desktop %{buildroot}%{_datadir}/applications/%{_real_vendor}-drakconf.desktop

# install symlink to hicolor icon, IceWM still needs it (mga#18682)
install -d %{buildroot}%{_iconsdir}
ln -s hicolor/48x48/apps/%{name}.png %{buildroot}%{_iconsdir}/%{name}.png

install -d %{buildroot}%{_sysconfdir}
touch %{buildroot}%{_sysconfdir}/mcc.conf

ln -s %{name} %{buildroot}%{_bindir}/mcc
ln -s %{_bindir}/%{name} %{buildroot}%{_sbindir}

(cd %{buildroot} ; find usr -type f \( -name "*.png" -o -name "*.svg" \) -printf "/%%p\n") > images-big.list
perl -ni -e '/128/ ? print : print STDERR $_ ' images-big.list 2> images.list
cat images-big.list >> %{name}.lang

%files icons -f images.list

%files -f %{name}.lang
%doc COPYING
%config(noreplace) %ghost %{_sysconfdir}/mcc.conf
%config(noreplace) %{_sysconfdir}/sysconfig/mcc.conf
%{_bindir}/drakconf
%{_bindir}/drakxconf
%{_bindir}/mcc
%{_bindir}/mdkwebadmin.pl
%{_sbindir}/drakconf
%{_sbindir}/drakconsole
%{_sbindir}/menus_launcher.pl
%{_libexecdir}/drakconf
%{_libexecdir}/drakxconf
%{_datadir}/applications/%{_real_vendor}-drakconf.desktop
%{_datadir}/polkit-1/actions/*.policy
%{perl_vendorlib}/MDV/Control_Center.pm
%dir %{_datadir}/mcc
%{_datadir}/mcc/progs.conf
%dir %{_datadir}/mcc/themes/
%dir %{_datadir}/mcc/themes/default
%{_datadir}/mcc/themes/default/mcc.css
%{_iconsdir}/%{name}.png


%changelog
* Sun Jun 29 2025 umeabot <umeabot> 13.30-2.mga10
+ Revision: 2227862
- Mageia 10 Mass Rebuild

* Sat Sep 21 2024 martinw <martinw> 13.30-1.mga10
+ Revision: 2100027
- work around WebKit2 bugs that stop icons being displayed
  (mga#30332, mga#32185, mga#33573)
- translation updates

* Sun Jun 18 2023 daviddavid <daviddavid> 13.29-1.mga9
+ Revision: 1962391
- new version: 13.29, fixes mcc splashscreen (mga#32024)

* Mon Apr 17 2023 martinw <martinw> 13.28-1.mga9
+ Revision: 1953494
- new artwork for Mageia 9
- translation updates

* Fri Sep 30 2022 wally <wally> 13.27-5.mga9
+ Revision: 1893522
- add strict requires for Gtk3 build of vte gir typelibs

* Sun Sep 25 2022 tmb <tmb> 13.27-4.mga9
+ Revision: 1892171
- rebuild for new webkit2

* Fri Apr 01 2022 umeabot <umeabot> 13.27-3.mga9
+ Revision: 1838949
- Mageia 9 Mass Rebuild

* Mon May 24 2021 tmb <tmb> 13.27-2.mga9
+ Revision: 1726341
- rebuild for rebuild for perl-5.34.0

* Wed Feb 17 2021 tmb <tmb> 13.27-1.mga8
+ Revision: 1675496
- translation updates

* Mon Feb 01 2021 pterjan <pterjan> 13.26-1.mga8
+ Revision: 1674389
- 13.26 (Workaround a segfault on exit)

* Mon Jan 11 2021 schultz <schultz> 13.25-1.mga8
+ Revision: 1671179
- 13.25
- Artwork for Mga8

* Mon Jan 04 2021 neoclust <neoclust> 13.24-1.mga8
+ Revision: 1668892
- New version 13.24

* Mon Feb 17 2020 umeabot <umeabot> 13.23-2.mga8
+ Revision: 1537788
- Mageia 8 Mass Rebuild

* Mon Nov 11 2019 tmb <tmb> 13.23-1.mga8
+ Revision: 1459104
- translation updates

* Thu Sep 19 2019 daviddavid <daviddavid> 13.22-1.mga8
+ Revision: 1443847
- new version: 13.22
  * Add Isodumper (mga#17008)
  * Restore display of drakwizard tools (mga#24417)

* Mon Aug 26 2019 tmb <tmb> 13.21-2.mga8
+ Revision: 1432667
- rebuild for perl 5.30

* Sun May 12 2019 schultz <schultz> 13.21-1.mga7
+ Revision: 1397498
- 13.21
  New artwork for Mga7

* Wed Apr 10 2019 zezinho <zezinho> 13.20-1.mga7
+ Revision: 1387881
- new version 13.20

* Fri Sep 28 2018 tv <tv> 13.17-1.mga7
+ Revision: 1309733
- translation updates

* Tue Sep 18 2018 umeabot <umeabot> 13.16-2.mga7
+ Revision: 1260754
- Mageia 7 Mass Rebuild

* Mon Jun 05 2017 akien <akien> 13.16-1.mga6
+ Revision: 1106886
- Version 13.16, translation updates

* Mon Apr 03 2017 tv <tv> 13.15-1.mga6
+ Revision: 1095784
- better message for missing pkgs (mga#20614)
- really drop legacy loaders for drakbackup, drakmenustyle and tomoyo-gui
  (mga#18572)
- simplify by using Gtk+ animations instead of our own manual one
  thus preventing delayed action to happen before first draw signal due to bad
  timing (mga#19827)

* Thu Mar 30 2017 tv <tv> 13.14-1.mga6
+ Revision: 1095328
- drop legacy loaders for drakbackup, drakmenustyle and tomoyo-gui
  (mga#18572)
- fix webkit 2.16.x regression where one cannot click anymore on links
- write wekbit console messages to stdout if using --testing

* Sat Mar 11 2017 akien <akien> 13.13-1.mga6
+ Revision: 1091815
- Version 13.13 (mga#20362)

* Tue Jan 17 2017 ennael <ennael> 13.12-1.mga6
+ Revision: 1082190
- Mageia 6 design for mcc (Thanks Djac73)

* Thu Jan 12 2017 tv <tv> 13.11-1.mga6
+ Revision: 1081174
- force gtk+3 to use the x11 backend, even on wayland (mga#19498)
  (we rely on xwayland)
- requires x11-server-xwayland else embedding won't work under Wayland

* Tue Nov 08 2016 tv <tv> 13.10-1.mga6
+ Revision: 1065908
- fix using --geometry with a position

* Wed Nov 02 2016 tv <tv> 13.9-1.mga6
+ Revision: 1064744
- fix centering wait message + blinking icon while loading a tool
- fix display "please wait" message while loading a tool

* Mon Oct 31 2016 tv <tv> 13.8-1.mga6
+ Revision: 1064324
- fix gtk+ warnings about deprecated style property
- fix the "Display Logs" option doing nothing (mga#19147)
- re-enable startup animation
  (it was disabled since switching from gtk+2 to gtk+3)

* Thu Oct 13 2016 tv <tv> 13.7-4.mga6
+ Revision: 1060644
- requires polkit-agent (mga#19129)

* Sun Sep 18 2016 tv <tv> 13.7-3.mga6
+ Revision: 1053613
- remove doble BR on perl_checker

* Wed Jun 15 2016 akien <akien> 13.7-2.mga6
+ Revision: 1021556
- Add drakconf.png symlink for IceWM that does not use hicolor (mga#18682)

* Sat May 28 2016 akien <akien> 13.7-1.mga6
+ Revision: 1019140
- Version 13.7
- Use gitweb snapshot URL to sync sources
- Do not recommend non-existing drakmenustyle
- Be more explicit in %%files listing
- Clean and modernize spec file
  o Order BuildRequires, Requires and Recommends alphabetically
  o Use %%make_install macro

* Fri Apr 15 2016 tv <tv> 13.6-1.mga6
+ Revision: 1001668
- fix untranslatable strings (mga#18201)
- auto adjust translations accordingly

* Tue Apr 12 2016 akien <akien> 13.5-1.mga6
+ Revision: 1000900
- Version 13.5, new icons

* Fri Mar 25 2016 ennael <ennael> 13.4-1.mga6
+ Revision: 995359
- New design (Animtim)

* Fri Mar 18 2016 tv <tv> 13.3-1.mga6
+ Revision: 992810
- port to WebKit2 (mga#15031)
  (as a side effect, resident memory is lower :-) )
- explicitely disable plugins & java

* Wed Feb 24 2016 tv <tv> 13.2-1.mga6
+ Revision: 978591
- adapt to draktools library changes

* Sat Jan 02 2016 tv <tv> 13.1-1.mga6
+ Revision: 918393
- adapt to drakboot -> drakautologin split

* Sun Dec 20 2015 tv <tv> 13.0-1.mga6
+ Revision: 912532
- requires typelib(Vte) for drakconsole

* Sun Dec 20 2015 tv <tv> 13.0-0.1.mga6
+ Revision: 912498
- switch from gt+2 to gtk+3:
  o disable startup animation for now
  o checkitems temporary disabled in menu
- drakconsole:
  o switch to Vte-3

* Sun Jun 28 2015 sander85 <sander85> 12.60-2.mga6
+ Revision: 846684
- Rebuild for perl 5.22

* Mon May 18 2015 tv <tv> 12.60-1.mga5
+ Revision: 822246
- translation update

* Sun May 03 2015 tv <tv> 12.59-1.mga5
+ Revision: 821165
- translation update

* Mon Apr 13 2015 akien <akien> 12.58-1.mga5
+ Revision: 820130
- Version 12.58:
  o Add Mageia logo on drakconf banner
  o Translation update

* Tue Mar 17 2015 tv <tv> 12.57-1.mga5
+ Revision: 818737
- update copyright years (mga#14482)

* Thu Feb 26 2015 lmenut <lmenut> 12.56-1.mga5
+ Revision: 817083
- try to reduce delay b/c it could cause unexpected exit from mcc

* Mon Feb 23 2015 lmenut <lmenut> 12.55-1.mga5
+ Revision: 816611
- add delay to prevent black background with oxygen-gtk3 (mga#11969)

* Mon Feb 09 2015 ennael <ennael> 12.54-1.mga5
+ Revision: 814302
- update translations
- fix a gtk warning

* Wed Feb 04 2015 lmenut <lmenut> 12.53-2.mga5
+ Revision: 813487
- try to fix black background in mcc with oxygen-gtk3 (mga#11969)

* Wed Dec 17 2014 akien <akien> 12.53-1.mga5
+ Revision: 803816
- Remove patch already in 12.53
- Mageia 5 artwork integration + translation updates (12.53)

* Wed Oct 15 2014 umeabot <umeabot> 12.52-4.mga5
+ Revision: 745014
- Second Mageia 5 Mass Rebuild

* Thu Sep 18 2014 tv <tv> 12.52-3.mga5
+ Revision: 695870
- exclude lower case perl reqs (not in std path)

* Tue Sep 16 2014 umeabot <umeabot> 12.52-2.mga5
+ Revision: 678833
- Mageia 5 Mass Rebuild
+ tv <tv>
- use %%global for req/prov exclude
- autoconvert to new prov/req excludes
- s/uggests:/Recommends:/

* Thu Jul 10 2014 tv <tv> 12.52-1.mga5
+ Revision: 651116
- fix not displaying contributors in about dialog (mga#13093)
- fix doble fork (Colin Guthrie)

* Sat Jan 25 2014 colin <colin> 12.51-1.mga4
+ Revision: 568157
- Avoid double fork problems mga#11184 mga#12364

* Wed Jan 08 2014 tv <tv> 12.50-1.mga4
+ Revision: 565509
- better fix for segfault on startup (mga#10289)

* Tue Jan 07 2014 tv <tv> 12.49-1.mga4
+ Revision: 565379
- delay starting up logdrake, thus fixing segfault on startup when "Display
  Logs" option is set (mga#10289)

* Sun Jan 05 2014 ennael <ennael> 12.48-1.mga4
+ Revision: 564758
- Mageia 4 design

* Sat Dec 28 2013 tv <tv> 12.47-1.mga4
+ Revision: 562906
- try harder to prevent segfaulting in SIG_CHLD when temporary webkit threads
  exit on init: delay setting CHLD handler on forking the 1st tool (mga#10289)

* Sat Dec 21 2013 tv <tv> 12.46-1.mga4
+ Revision: 559369
- fix segfault when webkit creates threads for good (mga#10289)
- reduce delay for the --start-with=xxx option

* Tue Dec 17 2013 dams <dams> 12.45-2.mga4
+ Revision: 558221
- add back %%{_real_vendor} to fix mga#12014

* Fri Dec 13 2013 tv <tv> 12.45-1.mga4
+ Revision: 556596
- further delay event for slow machines (mga#10289)

* Sun Nov 17 2013 colin <colin> 12.44-1.mga4
+ Revision: 551665
- New version: 12.44

* Tue Oct 22 2013 umeabot <umeabot> 12.43-3.mga4
+ Revision: 541633
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 colin <colin> 12.43-2.mga4
+ Revision: 496269
- Add compatibility symlink for drakconf to sbin

* Sun Oct 13 2013 colin <colin> 12.43-1.mga4
+ Revision: 496217
- New version: 12.43

* Sun Sep 29 2013 tv <tv> 12.42-2.mga4
+ Revision: 488717
- rebuild with fixed rpm (missing suggests tags)

* Thu Sep 05 2013 ennael <ennael> 12.42-1.mga4
+ Revision: 475255
- remove unneeded patch
- fix path in drakconf desktop file
+ colin <colin>
- Replace hardcoded paths to subtools with a (slightly) dynamic search system

* Thu Sep 05 2013 tmb <tmb> 12.41-4.mga4
+ Revision: 475212
- fix path to drakconf

* Thu Sep 05 2013 tmb <tmb> 12.41-3.mga4
+ Revision: 475208
- fix path to rpmdrake, net_monitor and edit-urpm-sources.pl

* Wed Sep 04 2013 tmb <tmb> 12.41-2.mga4
+ Revision: 475191
- fix path to XFdrake, keyboarddrake, mousedrake and MageiaUpdate

* Wed Sep 04 2013 ennael <ennael> 12.41-1.mga4
+ Revision: 475145
- fix menu including rpmdrake (#11142)
+ colin <colin>
- Simplify the 'mcc' symlink
- Do not include unneeded symlink in /usr/sbin/.

* Sun Sep 01 2013 colin <colin> 12.40-1.mga4
+ Revision: 474101
- New Version: 12.40
- o Switch to polkit for authorisation (mga#11125)
- o Delay splash event for slow machines - related to glib crash (mga#10289)
- Fix macro usage as per policy

* Tue Jun 18 2013 tv <tv> 12.39-1.mga4
+ Revision: 444750
- workaround crash with glib-2.36+ (mga#10289)

* Sun Apr 21 2013 tv <tv> 12.38-1.mga3
+ Revision: 410649
- translations updates

* Tue Feb 19 2013 schultz <schultz> 12.37-1.mga3
+ Revision: 399436
- 12.37
-fix left-background-filler

* Sun Feb 17 2013 schultz <schultz> 12.35-1.mga3
+ Revision: 398860
- 12.35 - fix left-background-filler
- 12.34 - mga3 artwork

* Wed Jan 23 2013 fwang <fwang> 12.33-3.mga3
+ Revision: 391411
- update rpm group
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 12.33-2.mga3
+ Revision: 349084
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 13 2012 tv <tv> 12.33-1.mga3
+ Revision: 330544
- fix text position over splash screen (mga#5873)
- popup a confirm dialog before exiting
- track main_window (should fix quite some dialog placement bugs)

* Thu Dec 06 2012 tv <tv> 12.32-1.mga3
+ Revision: 327344
- fix a crash (mga#6982)
- prevent running internal text mode UI in graphical mode (mga#7161)
- translations updates

* Fri Aug 24 2012 tv <tv> 12.31-1.mga3
+ Revision: 283756
- help fix for Network Sharing

* Sat May 12 2012 ennael <ennael> 12.29-1.mga3
+ Revision: 235514
- use new icon for about splash
- fix splash screen #5873

* Thu May 10 2012 schultz <schultz> 12.28-1.mga2
+ Revision: 235040
- 12.28 - add new ups icon (mga#281)

* Mon Apr 30 2012 ennael <ennael> 12.27-1.mga2
+ Revision: 234410
- new logos and temporary splash

* Fri Apr 13 2012 ennael <ennael> 12.26-1.mga2
+ Revision: 230649
- tremporary splash screen

* Thu Apr 12 2012 ennael <ennael> 12.25-1.mga2
+ Revision: 230492
- fix left background

* Sun Apr 08 2012 ennael <ennael> 12.24-1.mga2
+ Revision: 229766
- 12.24

* Sat Mar 24 2012 tv <tv> 12.23-1.mga2
+ Revision: 226013
- updated translations
- replace very old versionnated requires by simpler requires
- drop require on popt (really lib{,64}popt0
- clean doble requires & old versionnated requires
- drop very old conflicts

* Wed Jan 25 2012 tv <tv> 12.22.1-2.mga2
+ Revision: 201212
- suggests msec-gui now that it isn't pulled in basesystem

* Sat Dec 10 2011 tv <tv> 12.22.1-1.mga2
+ Revision: 180273
- further update Release Notes URL

* Sat Dec 10 2011 tv <tv> 12.22-1.mga2
+ Revision: 180081
- fix Errata URL (mga#3603)
- update Release Notes URL according to mga1 practice
+ pterjan <pterjan>
- Cleanup a bit the spec

* Fri May 27 2011 ennael <ennael> 12.21.9-2.mga1
+ Revision: 100577
- remove drakfax

* Tue May 24 2011 ennael <ennael> 12.21.9-1.mga1
+ Revision: 100311
- fix left background

* Mon May 23 2011 ennael <ennael> 12.21.8-2.mga1
+ Revision: 100271
- clean old suggests and requires
- remove for now draksnapshot suggests as it needs to be improved a lot

* Thu May 19 2011 ennael <ennael> 12.21.8-1.mga1
+ Revision: 99747
- redraw drakconf icons and splash

* Thu May 19 2011 tv <tv> 12.21.7-1.mga1
+ Revision: 99716
- use proper unicode character for (TM) (mga#473)

* Sun May 15 2011 ennael <ennael> 12.21.6-1.mga1
+ Revision: 99181
- remove beta in left background

* Sat May 14 2011 ahmad <ahmad> 12.21.5-1.mga1
+ Revision: 98785
- Update to 12.21.5:
  o Adapt to the update applet name change (it's now mgaapplet*)

* Thu Apr 21 2011 ennael <ennael> 12.21.4-1.mga1
+ Revision: 89402
- remove extended maintainance

* Mon Apr 04 2011 ennael <ennael> 12.21.3-1.mga1
+ Revision: 80299
- update left background filling

* Sun Apr 03 2011 ennael <ennael> 12.21.2-1.mga1
+ Revision: 80004
- update left background

* Sun Feb 20 2011 ahmad <ahmad> 12.21.1-1.mga1
+ Revision: 54470
- MandrivaUpdate is now MageiaUpate, change the icon file names too

* Tue Feb 15 2011 ahmad <ahmad> 12.21-3.mga1
+ Revision: 52027
- don't use separate SOURCES for icons, copy them from the %%_builddir

* Tue Feb 15 2011 ahmad <ahmad> 12.21-2.mga1
+ Revision: 52020
- use new icons

* Mon Feb 14 2011 ennael <ennael> 12.21-1.mga1
+ Revision: 51641
+ rebuild (emptylog)

* Mon Feb 14 2011 ennael <ennael> 12.20.1-2.mga1
+ Revision: 51592
- move to drakx-net-applet require

* Mon Feb 14 2011 dmorgan <dmorgan> 12.20.1-1.mga1
+ Revision: 51587
- Fix drakconf start

* Sun Feb 06 2011 dmorgan <dmorgan> 12.20-1.mga1
+ Revision: 47724
- imported package drakconf


* Sun Aug 01 2010 Funda Wang <fwang@mandriva.org> 12.19.1-3mdv2011.0
+ Revision: 564233
- rebuild for perl 5.12.1

* Thu Jul 22 2010 Funda Wang <fwang@mandriva.org> 12.19.1-2mdv2011.0
+ Revision: 556963
- rebuild

  + Joao Victor Martins <jvictor@mandriva.com>
    - 12.19.1
    - Updated extended maintenance binary to mdkapplet-add-media-helper.

* Wed May 26 2010 Christophe Fergeau <cfergeau@mandriva.com> 12.19-1mdv2010.1
+ Revision: 546209
- 12.19:
- properly align text and icons (#53383)
- Use /usr/sbin/system-config-printer instead of the /usr/bin/ one. (Bug #58174)

* Mon Mar 29 2010 Tiago Salem <salem@mandriva.com.br> 12.18.4-1mdv2010.1
+ Revision: 528924
- update to 12.18.4

* Tue Jan 26 2010 Thierry Vignaud <tv@mandriva.org> 12.18.3-1mdv2010.1
+ Revision: 496775
- stop retrieving URL on startup (now done in embedded tool)

* Mon Jan 25 2010 Thierry Vignaud <tv@mandriva.org> 12.18.2-1mdv2010.1
+ Revision: 496462
- translations updates

* Mon Jan 25 2010 Thierry Vignaud <tv@mandriva.org> 12.18.1-1mdv2010.1
+ Revision: 496461
- patch 0: build fix
- extended maintenance tool:
  o fix providing the right version
  o provide the URL

* Fri Jan 22 2010 Thierry Vignaud <tv@mandriva.org> 12.18-1mdv2010.1
+ Revision: 494775
- add extended maintenance icon

  + Sandro Cazzaniga <kharec@mandriva.org>
    - Fix licence to GPLv2+

* Thu Oct 29 2009 Thierry Vignaud <tv@mandriva.org> 12.17-1mdv2010.0
+ Revision: 460164
- refresh the icon list if some package got installed
- restart cups service when installing system-config-print

* Tue Oct 27 2009 Thierry Vignaud <tv@mandriva.org> 12.16-1mdv2010.0
+ Revision: 459468
- do not offer to configure the boot splash screen

* Mon Oct 12 2009 Thierry Vignaud <tv@mandriva.org> 12.15-1mdv2010.0
+ Revision: 456899
- bump require on drakxtools for new API
- display help as user
- fix sometimes not being able to run the help browser (#53999)
- try harder to display release notes, bug wizards, ... as user

* Mon Oct 12 2009 Thierry Vignaud <tv@mandriva.org> 12.14-1mdv2010.0
+ Revision: 456854
- fix tool URL which can be a translated UTF-8 string (eg: for CD/DVD
  entries) (#54457)
- run help when pressing <F1>
- drop obsolete comment

* Thu Oct 08 2009 Frederic Crozat <fcrozat@mandriva.com> 12.13.2-2mdv2010.0
+ Revision: 456082
- Remove dependency on drakbackup

* Tue Oct 06 2009 Thierry Vignaud <tv@mandriva.org> 12.13.2-1mdv2010.0
+ Revision: 454904
- fix system-config-printer emplacement (#54303)

* Mon Aug 31 2009 Thierry Vignaud <tv@mandriva.org> 12.13.1-1mdv2010.0
+ Revision: 422845
- workaround latest webkit breaking mcc (bis repetita) (teuf)

* Wed Jul 29 2009 Thierry Vignaud <tv@mandriva.org> 12.13-1mdv2010.0
+ Revision: 403872
- control-center:
  o show update frequency configurator

* Fri Jul 24 2009 Eugeni Dodonov <eugeni@mandriva.com> 12.12-1mdv2010.0
+ Revision: 399470
- 12.12:
- add support for tomoyo-gui.

* Fri Jul 10 2009 Thierry Vignaud <tv@mandriva.org> 12.11-1mdv2010.0
+ Revision: 394210
- drakconsole
  o fix not having the focus on startup (#48091)

* Fri Apr 17 2009 Thierry Vignaud <tv@mandriva.org> 12.10.1-2mdv2009.1
+ Revision: 367922
- install task-printing-server task-printing-hp too when
  system-printer-config is missing
- enable to install missing tools through /usr/share/mcc/progs.conf
  (eg: system-printer-config on live CDs, #49994)
- fix swedish translation (#49990)
- fix packaging /etc/sysconfig/mcc.conf

* Wed Apr 15 2009 Thierry Vignaud <tv@mandriva.org> 12.9-1mdv2009.1
+ Revision: 367400
- translation updates

* Sun Apr 05 2009 Thierry Vignaud <tv@mandriva.org> 12.8-1mdv2009.1
+ Revision: 364242
- fix displaying name of CD/DVDs if more than one (#49565)

* Mon Mar 30 2009 Thierry Vignaud <tv@mandriva.org> 12.7-1mdv2009.1
+ Revision: 362327
- translation updates

* Mon Mar 30 2009 Thierry Vignaud <tv@mandriva.org> 12.6-2mdv2009.1
+ Revision: 362322
- drop require on rfbdrake

* Mon Mar 23 2009 Thierry Vignaud <tv@mandriva.org> 12.6-1mdv2009.1
+ Revision: 360617
- drakconf:
  o fix IDs of DVD/CDs thus fixing crashing on invalidly escaped
    characters (#49034)
- drakxconf:
  o do use translations when using the text mode version (#48988)

* Thu Mar 19 2009 Thierry Vignaud <tv@mandriva.org> 12.5-1mdv2009.1
+ Revision: 357809
- fix a rare crash when embedded program segfaulted (#48080)

* Mon Mar 16 2009 Thierry Vignaud <tv@mandriva.org> 12.4-1mdv2009.1
+ Revision: 355648
- workaround latest webkit breaking mcc (again)

* Wed Feb 18 2009 Thierry Vignaud <tv@mandriva.org> 12.3-1mdv2009.1
+ Revision: 342285
- fix not-working-links regression introduced by webkit workaround in
  12.2 (#47911)

* Mon Feb 16 2009 Thierry Vignaud <tv@mandriva.org> 12.2-1mdv2009.1
+ Revision: 340964
- workaround latest webkit breaking mcc (#47840)

* Thu Jan 22 2009 Eugeni Dodonov <eugeni@mandriva.com> 12.1-1mdv2009.1
+ Revision: 332392
- Version 12.1 - 21 January 2009, Eugeni Dodonov
- removed entry for drakperm (now handled by msecgui)
- add support for msecgui
- changed description for draksec functionality

  + Funda Wang <fwang@mandriva.org>
    - it is a noarch package

* Thu Dec 18 2008 Thierry Vignaud <tv@mandriva.org> 12-1mdv2009.1
+ Revision: 315693
- drop again diagnostics, strict, vars and warnings pragmas
  (was kept since 10.18.7)
- enable to alter branding

* Sat Oct 04 2008 Olivier Blin <oblin@mandriva.com> 11.9-1mdv2009.0
+ Revision: 291112
- 11.9
- do not show banner when no application is embedded

* Thu Oct 02 2008 Thierry Vignaud <tv@mandriva.org> 11.8.2-1mdv2009.0
+ Revision: 290880
- use different icons for sources manager & drakstats

* Wed Oct 01 2008 Thierry Vignaud <tv@mandriva.org> 11.8.1-1mdv2009.0
+ Revision: 290303
- fix desktop menu entry (#44457)

* Tue Sep 30 2008 Thierry Vignaud <tv@mandriva.org> 11.8-1mdv2009.0
+ Revision: 290171
- enable to translate menu entry here rather than in menu-messages (#43580)
- right part:
  o adjust spacing
  o fix order with RTL languages
  o fix titles alignment with RTL languages
  o remove gray gradient
  o reduce subtitles font size

* Tue Sep 30 2008 Thierry Vignaud <tv@mandriva.org> 11.7.3-1mdv2009.0
+ Revision: 289965
- translation updates

* Mon Sep 29 2008 Thierry Vignaud <tv@mandriva.org> 11.7.2-1mdv2009.0
+ Revision: 289124
- use new drakxtools API

* Fri Sep 26 2008 Thierry Vignaud <tv@mandriva.org> 11.7.1-1mdv2009.0
+ Revision: 288640
- fix banners displaying titles with "&amp;"

* Fri Sep 26 2008 Thierry Vignaud <tv@mandriva.org> 11.7-1mdv2009.0
+ Revision: 288558
- RTL languages fixes
- fix icon ugliness

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11.6-2mdv2009.0
+ Revision: 288148
- fix URL
- require perl-Gtk2-WebKit instead of perl-Gtk2-Html2

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11.6-1mdv2009.0
+ Revision: 288129
- dither splash screen

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11.5-1mdv2009.0
+ Revision: 288127
- do not crash when selecting "Reload" in contextual menu (#44226)
- disable contextual menu
- make icon+text act as a single item for links
- make sure --save-html-pages write UTF-8 files
- use gray gradient in right background
- bump require on drakxtools for new image

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11.4-1mdv2009.0
+ Revision: 288109
- add padding between icons & text
- display frames around icons
- render titles as blue and with asterisks
- reduce spacing between left items

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11.2-1mdv2009.0
+ Revision: 288097
- restore scrollbar (#44213)

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11.1-1mdv2009.0
+ Revision: 288088
- handle --save-html-pages in order to debug HTML pages generated by
  mcc
- make focus be visible
- show right items as white

* Thu Sep 25 2008 Thierry Vignaud <tv@mandriva.org> 11-1mdv2009.0
+ Revision: 288007
- improve style by using installer's one
- switch from gtkhtml2 to wekbit

* Wed Sep 24 2008 Thierry Vignaud <tv@mandriva.org> 10.26-1mdv2009.0
+ Revision: 287812
- bump require on drakxtools
- fix about dialog banner (#44176)
- new splash screen

* Tue Sep 23 2008 Thierry Vignaud <tv@mandriva.org> 10.25.2-1mdv2009.0
+ Revision: 287216
- use new boot icon

* Mon Sep 22 2008 Thierry Vignaud <tv@mandriva.org> 10.25.1-1mdv2009.0
+ Revision: 287130
- restore icon wrongly removed

* Mon Sep 22 2008 Thierry Vignaud <tv@mandriva.org> 10.25-1mdv2009.0
+ Revision: 286690
- updated icons & translations

* Tue Sep 16 2008 Thierry Vignaud <tv@mandriva.org> 10.24-1mdv2009.0
+ Revision: 285190
- do call the appropriate help index
- fix calling the appropriate contextual help index:
  o ensure tab order doesn't alter help ID
  o fix help ID for "local disks" (not know yet to the doc)

* Mon Sep 15 2008 Thierry Vignaud <tv@mandriva.org> 10.23-1mdv2009.0
+ Revision: 284870
- fix errata/NEWS URL (#43854)

* Sat Aug 23 2008 Anne Nicolas <anne.nicolas@mandriva.com> 10.22-2mdv2009.0
+ Revision: 275301
- Fix drakxtools require

* Fri Aug 22 2008 Thierry Vignaud <tv@mandriva.org> 10.22-1mdv2009.0
+ Revision: 275087
- do not crash if an icon is missing (#37651)
- stop probing for floppies, which can be slow (#40322)

* Wed Aug 20 2008 Thierry Vignaud <tv@mandriva.org> 10.21-2mdv2009.0
+ Revision: 274298
+ rebuild (emptylog)

* Wed Aug 20 2008 Thierry Vignaud <tv@mandriva.org> 10.21-1mdv2009.0
+ Revision: 274283
- change system-config-printer to embed in mcc and
  change its path to $sbindir

* Wed Aug 20 2008 Thierry Vignaud <tv@mandriva.org> 10.20-1mdv2009.0
+ Revision: 274250
- change printerdrake by system-config-printer
- update translations

  + Tiago Salem <salem@mandriva.com.br>
    - Changing suggests: printerdrake by system-config-printer

* Mon Jul 28 2008 Thierry Vignaud <tv@mandriva.org> 10.19-1mdv2009.0
+ Revision: 251182
- update icons
- update translations

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Wed May 28 2008 Thierry Vignaud <tv@mandriva.org> 10.18.7-1mdv2009.0
+ Revision: 212642
- BuildRequires drakxtools-backend for generating conf file
- package sysconfig file
- do open bug in running firefox drakbug (#31109)
- enable to disable some icons through /etc/sysconfig/mcc.conf

* Fri May 23 2008 Thierry Vignaud <tv@mandriva.org> 10.18.6-1mdv2009.0
+ Revision: 210396
- solve hard to reproduce perl segfault (#34505)

* Thu Apr 03 2008 Olivier Blin <oblin@mandriva.com> 10.18.5-2mdv2008.1
+ Revision: 192275
- suggest drakguard and draksnapshot

* Thu Apr 03 2008 Thierry Vignaud <tv@mandriva.org> 10.18.5-1mdv2008.1
+ Revision: 192056
- translation updates

* Wed Apr 02 2008 Thierry Vignaud <tv@mandriva.org> 10.18.4-1mdv2008.1
+ Revision: 191524
- translation updates

* Fri Mar 28 2008 Thierry Vignaud <tv@mandriva.org> 10.18.3-1mdv2008.1
+ Revision: 190919
- translation updates

* Tue Mar 25 2008 Thierry Vignaud <tv@mandriva.org> 10.18.2-1mdv2008.1
+ Revision: 190055
- translation updates

* Tue Mar 11 2008 Thierry Vignaud <tv@mandriva.org> 10.18.1-1mdv2008.1
+ Revision: 183953
- rename sound icon (#38767)

* Mon Mar 10 2008 Thierry Vignaud <tv@mandriva.org> 10.18-1mdv2008.1
+ Revision: 183752
- fix calling userdrake without consolehelper-gtk else we kill
  consolehelper-gtk instead of userdrake (#34892)
  (also fixing unable to run userdrake in sec level > 3)
- use 'sound' iconf for "Sound Configuration"

* Fri Mar 07 2008 Thierry Vignaud <tv@mandriva.org> 10.17-1mdv2008.1
+ Revision: 181331
- add "Parental Controls" icon
- add "Sound Configuration" icon
- restore wait animation (regression introduced in 10.4.14-1mdv2007.1)
- make a suggests out of drakmenustyle require (#38107)

* Tue Feb 26 2008 Thierry Vignaud <tv@mandriva.org> 10.16-1mdv2008.1
+ Revision: 175626
- translations updates

* Thu Feb 14 2008 Thierry Vignaud <tv@mandriva.org> 10.15-1mdv2008.1
+ Revision: 168539
- remove menu entry for upload to old HCL db

* Thu Feb 14 2008 Thierry Vignaud <tv@mandriva.org> 10.14-1mdv2008.1
+ Revision: 167779
- readd buildroot
- change 'Share data with Windows system' to 'Access Windows (SMB)
  shared drives and partitions' (36552)
- change 'Use NFS shares' to 'Access NFS shared drives and partitions'
  for consistency
- change 'Share your data through NFS' to 'Share drives and
  directories using NFS'
- new wording for WebDAV configuration tool
- more text changes for nfs / smb sharing
- escape "&", "<", ">" in descriptions so that Gtk2::Html2 doesn't
  havoc on them
- updated translation
- use more consistent entry in drakconf for rpmdrake (same as menu
  label) (#33315)

* Wed Jan 23 2008 Thierry Vignaud <tv@mandriva.org> 10.13-1mdv2008.1
+ Revision: 157041
- updated translations

* Wed Jan 09 2008 Thierry Vignaud <tv@mandriva.org> 10.12-1mdv2008.1
+ Revision: 147275
- show again "removing interface" since netcenter doesn't support this (#34588)
- size horizontal & vertical sizes independently & support height of
  480 so that strange laptops have reasonnable sizing
- kill re-definition of %%buildroot on Pixel's request
- do not harcode icon extension

  + Funda Wang <fwang@mandriva.org>
    - drop old menu

* Mon Oct 08 2007 Thierry Vignaud <tv@mandriva.org> 10.11-1mdv2008.0
+ Revision: 95700
- enable to visit Mandriva Tour from mcc

* Wed Oct 03 2007 Thierry Vignaud <tv@mandriva.org> 10.10-1mdv2008.0
+ Revision: 95042
- updated translation

* Mon Oct 01 2007 Thierry Vignaud <tv@mandriva.org> 10.9-1mdv2008.0
+ Revision: 94140
- updated translation

* Fri Sep 28 2007 Thierry Vignaud <tv@mandriva.org> 10.8-1mdv2008.0
+ Revision: 93570
- fix reporting bug on drakwizard

* Thu Sep 27 2007 Thierry Vignaud <tv@mandriva.org> 10.7-1mdv2008.0
+ Revision: 93286
- move transfugrake from "Localization" section into "Administration tools"
  section

* Tue Sep 25 2007 Thierry Vignaud <tv@mandriva.org> 10.6.7-1mdv2008.0
+ Revision: 92938
- updated translations

* Wed Sep 19 2007 Thierry Vignaud <tv@mandriva.org> 10.6.6-1mdv2008.0
+ Revision: 90969
- updated translations

* Mon Sep 17 2007 Thierry Vignaud <tv@mandriva.org> 10.6.5-1mdv2008.0
+ Revision: 89070
- translation snapshot
-  use "X-MandrivaLinux-System-Configuration" category instead
   "X-MandrivaLinux-CrossDesktop" and "System" instead of "Settings"
- suggests printerdrake instead of hard-requiring it

* Fri Sep 14 2007 Thierry Vignaud <tv@mandriva.org> 10.6.4-1mdv2008.0
+ Revision: 85406
- fix bogus markup (#33556)
- show again disk ID now that we use short descriptions (#33554)

* Thu Sep 13 2007 Thierry Vignaud <tv@mandriva.org> 10.6.3-1mdv2008.0
+ Revision: 84963
- add an horizontal separator between right sub-sections

* Wed Sep 12 2007 Thierry Vignaud <tv@mandriva.org> 10.6.2-1mdv2008.0
+ Revision: 84673
- lot of typo fixes
- make right titles be bold
- only draw the current notebook label in bold
- use new icon for "network sharing"

* Mon Sep 10 2007 Thierry Vignaud <tv@mandriva.org> 10.6.1-1mdv2008.0
+ Revision: 84096
- do not show mcc's menu when embedding edit-urpm-sources (#33316)
- fix rfbdrake path (#33373)
- typo fix (#33274)
- updated translations

* Wed Sep 05 2007 Thierry Vignaud <tv@mandriva.org> 10.6-1mdv2008.0
+ Revision: 80296
- adjust file list
- add a transfugdrake entry
- add back "Access Windows shares" tool
- enable to run as a user if using --testing option
- fix icon alignment for RTL locales (#32881)
- improved margin between tables & subtitles
- new icons for "Network Center"  & "rpmdrake"
- updated descriptions
- suggests transfugdrake
- stop packaging desktop entries for g-c-c

* Wed Aug 22 2007 Thierry Vignaud <tv@mandriva.org> 10.5-1mdv2008.0
+ Revision: 68962
- don't use extra space if we have only one icon in last row
- hide mdvonline wizard since web registering is unused/broken
- increase default size for resolutions bigger than > 800x600 (modulo
  laptops)
- move "Software Media Manager" into "Software Management"
- offer report a bug on embedded tool instead of drakconf in menu
- prevent not being able to close mcc once drakbug was fired

* Wed Aug 22 2007 Olivier Blin <oblin@mandriva.com> 10.4.25-1mdv2008.0
+ Revision: 68779
- 10.4.25
- add back "Add Connection" wizard
- remove Roaming entry
- use temporary icon for network center
- render right titles with a smaller font and in gray (Tv)

* Mon Aug 13 2007 Thierry Vignaud <tv@mandriva.org> 10.4.24-3mdv2008.0
+ Revision: 62660
- fix file conflict

* Sun Aug 12 2007 Pixel <pixel@mandriva.com> 10.4.24-2mdv2008.0
+ Revision: 62220
- don't suggest mdkwebadmin, no such package (and mdkwebadmin.pl is bundled here)

* Sat Aug 11 2007 Thierry Vignaud <tv@mandriva.org> 10.4.24-1mdv2008.0
+ Revision: 61883
- fix subtitles alignment with RTL locales (#32445)
- Suggests: drakfax, rpmdrake, mdkwebadmin, rfbdrake

* Wed Aug 08 2007 Thierry Vignaud <tv@mandriva.org> 10.4.23-1mdv2008.0
+ Revision: 60265
- cleanup code by killing last workarounds for expert mode
- enable to test new view when network center is installed
- new GUI:
  o create sub groups with title in the right part
  o add default titles
  o reorder samba vs NFS

* Tue Jul 31 2007 Thierry Vignaud <tv@mandriva.org> 10.4.22-1mdv2008.0
+ Revision: 57138
- add driver name to CD/DVD descriptions in order to reduce confusion
  when there's several of them
- keep only one entry for XFdrake
- kill expert mode
- kill drakxtv since bttv configuration was only needed with very old
  cards and since kdetv and the like have their own scanning wizards
- merge "Install Software", "Installed Software", "Remove Software" as
  they basically are the same software in different views we keep
  MandrivaUpdate for now since it offers to update media
- move "Display Manager chooser" from "System" section into "Boot" one
- rename "Mount Points" as "Local disks" (#31779)
- split out "network sharing" out of "mount points" (#31779)
- bump require on drakxtools

* Wed Jun 27 2007 Thierry Vignaud <tv@mandriva.org> 10.4.21-1mdv2008.0
+ Revision: 44998
- display the release in the about dialog (#31223)
- rename "Set Samba mount points" entry as "Configure Windows shared
  drives on the local network" (#28976)
- show release notes from the help menu (#26281)
- show errata from the help menu too
- workaround libgtkhtml2_0 infamously blocking events on
  hidden-due-to-scroll links (#23185)
- drop /usr/X11R6/bin/DrakConf symlink (#24749)
- disable startup notification (#29679)

* Fri Jun 08 2007 Thierry Vignaud <tv@mandriva.org> 10.4.20-1mdv2008.0
+ Revision: 37487
- first release after SVN recover


* Tue Mar 27 2007 Thierry Vignaud <tvignaud@mandriva.com> 10.4.19-1mdv2007.1
+ Revision: 148880
- do not account help browser as a child to wait for, thus enabling to
  close mcc while help is browsed in external browser (#28442)

* Mon Mar 19 2007 Thierry Vignaud <tvignaud@mandriva.com> 10.4.18-1mdv2007.1
+ Revision: 146564
- make it fit in 800x600
- do not package big ChangeLog

* Fri Mar 16 2007 Thierry Vignaud <tvignaud@mandriva.com> 10.4.17-2mdv2007.1
+ Revision: 145198
- bump release

* Fri Mar 16 2007 Thierry Vignaud <tvignaud@mandriva.com> 10.4.17-1mdv2007.1
+ Revision: 145055
- translation update

* Mon Jan 22 2007 Thierry Vignaud <tvignaud@mandriva.com> 10.4.16-1mdv2007.1
+ Revision: 111861
- fix fcrozat's fix
- fix build
- require drak3d & drakx-kbd-mouse-x11
- don't require draktermserv; we don't offer to run it
- require drakbackup & draktermserv

* Tue Dec 05 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.15-1mdv2007.1
+ Revision: 90759
- really overite 10.4.14 tarball with 10.4.15 one
- about dialog:
  o don't display emails of authors
  o fix banner

* Thu Nov 30 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.14-2mdv2007.1
+ Revision: 89463
- fix require (drakx-net instead of drakxnet)

* Thu Nov 30 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.14-1mdv2007.1
+ Revision: 89408
- Import drakconf

* Thu Nov 30 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.14-1mdv2007.1
- requires drakx-net & printerdrake

* Sat Sep 23 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.13-1mdv2007.0
- fix menu group
- workaround rpm issues on updates

* Wed Sep 20 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.12-1mdv2007.0
- handle embedded tools that block SIG_KILL (#24914)

* Sat Sep 16 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.11-1mdv2007.0
- news & kolab wizards are now dead

* Wed Sep 13 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.10-1mdv2007.0
- translation update

* Sat Sep 09 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.9-1mdv2007.0
- allow to disable 3d desktop in text drakconf (#25316)
- printer wizard doesn't exist anymore

* Thu Sep 07 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.8-1mdv2007.0
- unhide main XFdrake icon

* Wed Sep 06 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.7-1mdv2007.0
- drakmenustyle replaced menudrake
- show localekdrake in mcc

* Tue Aug 29 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.6-1mdv2007.0
- update translations

* Tue Aug 29 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.5-1mdv2007.0
- fix bogus icons (#24789)

* Fri Aug 25 2006 Olivier Blin <oblin@mandriva.com> 10.4.4-1mdv2007.0
- add drak3d, drakinvictus and drakvpn
- update draknetprofile icon
- from Thierry Vignaud:
  o set minimum size to a bigger value if screen size is bigger than 640x480
    (thus fixing overlapping widgets when resizing mcc to its minimal size)
  o prevent "spoofing" minimum size
  o s/Mandrake/Mandriva/ in icon file names (#21539)
  o drakxconf: warn if tool is not executable
  o drakxconf: tinyfirewall was replaced drakfirewall (#24592)
- from Stew Benedict:
  o let drakbackup show only it's own menu

* Wed Aug 02 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.3-1mdv2007.0
- fix menu entry

* Sun Jul 30 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.2-1mdv2007.0
- switch to XDG menu

* Thu Jun 01 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.1-1mdv2007.0
- drop old netprofile stuff (blino)
- add a draknetprofile icon (blino)

* Wed Mar 22 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.4.0-1mdk
- hide mcc's menu when running draknfs and draksambashare since they
  already provides a menu bar (#21528)

* Wed Feb 15 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.3.2-1mdk
- do not use stock icons in menus
- offer to upload hw list in the online db and start a browser there
  in order to specify the hw status

* Tue Jan 03 2006 Thierry Vignaud <tvignaud@mandriva.com> 10.3.1-1mdk
- adapt to new DrakX API (#20395)
- only warn about non executable programs, just skip non installed
  stuff (Eskild Hustvedt)
- use CREDITS.<lang> if availlable

* Tue Sep 20 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-5mdk
- show drakauth (again) in "system" section only if drakwizard isn't
  installed (#18687)

* Mon Sep 19 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-4mdk
- display a banner for drakhosts
- don't show "NFS exports" twice (blino, #18670)
- use proper icon for drakhosts
- really run sshd wizard when requested (blino, #18645)

* Sat Sep 17 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-3mdk
- do display 3 missing icons

* Fri Sep 16 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-2mdk
- fix switching section while starting a non embedded tool (#17284)

* Thu Sep 15 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-1mdk
- add new tools (draknfs, drakhosts, draksambashare) and new wizards
  (sambashare, sambaprint, sshd)
- only show wizards that are installed after drakwizard split
- fix garbaged display when toggling "expert mode" while a tool is
  embedded (#17212)
- translation update
- enable sub dialogs to be transient to mcc's main window

* Thu Jun 09 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-0.6mdk
- fix profiles (blino)

* Wed Jun 08 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-0.5mdk
- use new drakconnect API (blino)

* Tue May 17 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-0.4mdk
- improved layout of CREDITS in about dialog (#14995)

* Tue May 03 2005 Thierry Vignaud <tvignaud@mandriva.com> 10.3-0.3mdk
- fix restoring notebook position when switching from/to expert mode
- fix detecting buggy programs not starting
- fix contributors list (blino, #14995)

* Tue Apr 19 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.3-0.2mdk
- fix mandrivaupdate's icon (#15494)

* Sat Apr 16 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.3-0.1mdk
- Mandrakesoft is now Mandriva

* Wed Mar 30 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-5mdk
- move small icons in their own package (#13392)

* Thu Mar 24 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-4mdk
- add "roaming" icon in network section
- improve layout for RTL languages
- reduce columns flicking (now it only happens when a page has a
  scrollbar)
- update translations

* Fri Mar 18 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-3mdk
- fix hidden left icons when expert mode is altered several times
  whereas a tool is embedded (#14440)
- fix RTL rendering (#14517):
  o add bidi hints for html render engines
  o explicitely align RTL texts to right
  o pack text & icon from righ to left for RTL languages

* Mon Mar 07 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-2mdk
- translation updates

* Wed Mar 02 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-1mdk
- enhanced layout (#13447)
- fix bogus portuguese translation (#13695)

* Fri Feb 25 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.11mdk
- fix layout bug on "expert mode" switch while embedding a tool (#13416)
- display a graphical warning when the translations are bogus

* Fri Feb 25 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.10mdk
- prevent translation bugs (such as #13540) to happen

* Thu Feb 24 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.9mdk
- fix crashes in profile dialogs (#7313)
- really use short descriptions in banners (#13567)
- kill logdrake when asked for in menu (#9329)

* Mon Feb 21 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.8mdk
- update drakups' icons

* Tue Feb 15 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.7mdk
- fix drakstats path
- update translations (#13673)

* Mon Feb 14 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.6mdk
- enable drakconf to display third parties wizard (#13643)
- drakstats is located now in /usr/sbin/drakstats (daouda, #13572)
- do not show banner for mandrakeupdate which now take care of that

* Fri Feb 11 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.5mdk
- use short description for banners (#13567)

* Thu Feb 10 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.4mdk
- add a mdkonline icon in rpmdrake section
- update translations

* Thu Feb 03 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.3mdk
- add long descriptions with 2 columns layout
- hide "Installed Software" entry now that we have long description
  strings (# 13041)
- fix icon alignment (#12447)
- workaround disappearing gdk window crash (#13190)
- really show drakauth in system section only if drakwizard isn't installed
- add a few new icons

* Mon Jan 24 2005 Daouda LO <daouda@mandrakesoft.com> 10.2-0.2mdk
- added drakstats to package management section
- some cleanups

* Mon Jan 24 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.2-0.1mdk
- split the wizard category in four
- reorder categories by usage frequency
- kill embedded tool instead of exiting the whole mcc when one click
  on the close icon and when a tool is embedded

* Wed Jan 12 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-4mdk
- hide menu and banner too when embedding harddrake2 & rpmdrake

* Wed Jan 12 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-3mdk
- internal cleanings
- embedd printerdrake & userdrake
- add an "installed softwares" icon in rpmdrake section
- show drakauth in system section

* Sat Oct 02 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-2mdk
- start drakups in wizard mode

* Fri Oct 01 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-1mdk
- show UPS icon

* Sat Sep 25 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.7mdk
- hide main XFdrake icon

* Tue Sep 14 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.6mdk
- enable to start directly with drakwizard
- show LDAP wizard

* Tue Sep 14 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.5mdk
- add hidden entries for localedrake and drakauth
- accept tags with spaces with --start-with option
- about dialog:
  o fix utf-8 issues
  o fix parsing new CREDITS file

* Thu Sep 09 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.4mdk
- main notebook (better respect of l10n):
  o let labels wrap
  o enable the main notebook to scroll:
- about dialog: display translator name
- fix menu entry capitalization (thus reusing simplified menu string)
- translation snapshot

* Thu Sep 02 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.3mdk
- new design
- add support for the '--start-with=foobar' command line option that
  enable to start mcc directly with specified applet

* Sat Aug 28 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.2mdk
- translation update
- fix about dialogs (credits got broken by mandrakelinux-release
  package renaming)
- PXE wizard is dead
- fix special "<control>" entries (pablo)
- make web wizard description more accurate (#8153)
- drakconsole: add a title for when one run it not from mcc

* Fri Jul 23 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10.1-0.1mdk
- sync with new drakconnect API

* Wed Jun 16 2004 Daouda LO <daouda@mandrakesoft.com> 10-14mdk
- embed rfbdrake (Online Administration section)
- fix buildrequires (Per Øyvind Karlsen)
- fix profiles garbage (tvignaud, #9278)

* Thu Apr 15 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 10-13mdk
- remove stock icon from button
- display drakcronat icon if installed

